/* -------------------------------- 
Secondary style -  hopefully it inherits from the priamry!!
-------------------------------- */
.cd-fixed-bg__content_OR {
  position: absolute;
  left: 2vw;
  top: 20vh;
  bottom: auto;
  right: auto;
  max-width: 1170px;
  /* margin: 0 auto;  
  font-size: 3rem;*/
  width 		:	100%;
}
.container {
	width 		:	98%; 	
	float		:	left;
	padding-top	:	2em;
	font-size	:	12px;
}
.title {
	float :	left;
	text-align	:	left;
	}
.title h1 {
        text-align      :       left;
        color           :       #000000;
        font-weight     :       bold;
        font-size       :       6vw;
	font-style	:	oblique;
        }
.centered {
  position: relative;
  top: -35px; 
  left: 75px;
}
* {
	box-sizing	:	border-box;
}
.menu-panel {
	overflow-x		:	auto;
	font-size       :   90%;
	height			:	8vh;
}
.panel-r {
	width   :       75%;
	float			:	left;	
	padding			:	1em;	
	font-size       :   75%;
	overflow-x		:	auto;
}
.panel-l {
	width   :       20%;
	float       :       left; 
	padding		:       1em;
	font-size   :       20px;
}
.panel {
	width		:	90%;   
	border      :       1px solid #cccccc;
	float       :       left;
    padding     :       1em;
    font-size   :       16px;
	margin-bottom	:	1em;
	border-radius : 10px;
}
.cols {
	float : left;
}
.panel img {
	max-width	:	100%;
	height		:	auto;
}
.panel p.title { font-weight : bold; }
.panel table {
	width		:	95%;
}
.panel table th {
	border-bottom	:	1px solid #f25c5c;
	background-color: 	#ffffff; 
	color		:	#000000;
	text-align	:	left;
	font-weight	:	bold;
	font-size	:	120%;
	padding 	:	1em;
	}
.panel table tr {
	border-bottom	:	1px solid #f25c5c;
	background-color: 	#ffffff; 
	color		:	#000000;
	text-align	:	left;
	font-weight	:	normal;
	font-size	:	120%;
	padding 	:	1em;
	}
.panel table td {
	padding 	:	1em;
	text-align	:	left;
	}
.panel table td.R {
	padding 	:	1em;
	text-align	:	left;
	font-weight	:	bold;
	width		:	20%;
	}
.holder {
	width 		:	100%; 
	margin-after : 1em;
}
.holder p {
	padding-top	:	1em;
}
.holder hr {
	color		:	#f25c5c;
	background-color: 	#f25c5c;
	border		:	none;
	height		:	2px;
}
.holder a.mini {
	font-size	:	50%;
}
.holder p.caption {
	font-size	:	140%;
	font-weight	:	bold;
	margin-after:	3em;
}	
.holder ul.roles {
	list-style-type	:	circle;
}
.panel-off {
	padding	:	0.5em;
	width   :       25%;
	float       :       left;
	border-bottom		:	1px solid #f25c5c;
	font-size	:	120%;
	height		: 	10vh;
}
.panel-off-last {
	padding	:	0.5em;
	width   :       25%;
	float       :       left;
	border-bottom		:	1px solid #f25c5c;
	font-size	:	120%;
	height		: 	10vh;
}
.row:after {
	content		:	"";
	display		:	table;
	clear		:	both;
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 768px) {
  .panel-off {
    width: 100%;
	border-bottom		:	none;
	height	:	5vh;
  }
  .cols {
	  width: 100%;
  }
	 
}

table.meets {
	width		:	80%;
	margin		:	1em;
	font-size	:	145%;
	border		:	solid 1px #4682B4;
}
table.meets tr {
	padding		:	100px;
	/* border-top	:	solid 1px red; */
}
table.meets td {
	padding		:	8px;
}
table.meets td.left {
	font-weight	:	bold;
}
table.meets td.reduce {
	font-size	:	20px;
	text-align	:	center;
}
table.foot	{
	width		:	100%;
	font-size	:	65%;
	margin-bottom	:	2em;
}
table.foot td {
	width		:	33%;
	padding-left :	20px;
	text-align	: left;
}
table.foot-social	{
	width		:	100%;
	font-size	:	65%
}
table.foot-social td {  
	text-align	:	center;
	}
table.foot-social img {
	width		:	30%;
	height		:	auto;
}
.docbox {
	width		:	90%; 
	font-size		:	20px;
	border		:	solid 1px #4682B4;
	padding		:	1em;
	margin-bottom	:	1em;
	border-radius : 10px;
}
table.ltad {
	width		:	80%;
	margin		:	1em;
	font-size	:	95%;
}
table.ltad tr {
	padding		:	100px;
	border		:	solid 1px black;
}
table.ltad td {
	padding		:	8px;
}
table.roles {
	max-width		:	100%;
	font-size	:	75%;
}
table.roles tr {
	padding		:	100px;
}
table.roles td {
	width		:	50%;
	padding		:	8px;
	border		:	solid 1px black;
}
table.news {
	width		:	100%; 
	font-size	:	13px;
}
table.news th {
	padding		:	10px; 	
	text-align	:	left;
	font-weight	:	bold;
	font-size	:	130%;
}
table.news th.time {
	width		:	35%; 	
	text-align	:	right;
}
table.news td {
	padding		:	8px; 	
	text-align	:	left;
}

table.news th.reduce {
	font-size	:	90%;
	text-align	:	left;
	font-weight :	normal;
}
table.news th.time-small {
	font-size	:	90%;
	font-weight :	normal;
	width		:	35%; 	
	text-align	:	right;
}
.strong {
	font-weight	:	bold;
}
.in-page-menu {
	position : relative;
	top : 1vh;
	 background-color: rgba(112, 148, 207, 0.0); 
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
.in-page-menu li {
	display: inline-block;
  font-size: 20px;
  padding: 20px;  
  border-radius : 12px;
}
.in-page-menu img {
	width		:	30%;
	height		:	auto;
}
.in-page-menu a {
	color :	rgba(255,255,255,0.7);
}
.in-page-menu a:hover {
	color :	rgba(255,255,255,1.0);
	background-color: rgba(112, 148, 207, 0.6); 
	}
.in-page-menu li:hover {
	color :	rgba(255,255,255,1.0);
	background-color: rgba(112, 148, 207, 0.6); 
	}
.foot-menu ul { 
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  font-size : 0px;
}
.foot-menu li {
  display: inline-block; 
  padding: 2px;  
  border-radius : 12px; 
  margin : 0px;
  height : 60px;
  width  : 60px;
}
.foot-menu img {
	max-width		:	100%;
	max-height		:	100%;
}
.foot-menu a {
	color :	rgba(255,255,255,0.7);
}
.foot-menu li:hover {
	background-color: rgba(112, 148, 207, 0.6); 
	}
.foot-menu a:hover {
	color :	rgba(255,255,255,1.0);
}
.foot-sponsors ul {  
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  font-size : 0px;
}
.foot-sponsors li {
  display: inline-block; 
  padding: 2px;  
  border-radius : 12px; 
  margin : 0px;
  height : 60px;
  width  : 100px;
}
.foot-sponsors img {
	max-width		:	100%;
	max-height		:	100%;
	vertical-align	:	text-top;
}
.middled {
	margin	:	auto;
	max-width :	800px;
	padding	:	10px;
	text-align :	center;
}
.meetbox {
	width		:	90%; 
	font-size		:	24px;
	border		:	solid 1px #4682B4;
	padding		:	0.5em;
	margin-bottom	:	1em;
	border-radius : 10px;
}
.search {
	position : relative;
	top : 2.2vh;
}
.footer {
	position : relative;
	top : 45vh; */
	width : 100%;
	background-color : #778899;
}
.coach {
	font-weight	:	bold;
	color : #4682B4;
}
.resbox {
	width	:  90%;
	padding-bottom :	20px;
}
.x-site-menu {
	position	:	fixed;
	right		:	5%;
	top			:	40vh;
	width		:	60px;
	border-radius		:	10px;
	/*background-color: rgba(112, 148, 207, 0.1);*/
	background-color: rgba(255, 255, 255, 0.1);
	border		:	1px solid rgba(112, 148, 207); 
	box-shadow: 10px 10px 5px #eeeeee;
	padding		:	10px;
}
.x-site-menu img {
	max-width	:	100%;
}
.new {
			border-radius : 8px;
			display :	block;
			background-color :	#0033cc;
			font-size	: 16px;
			font-weight : bold;
			color		:	white;
			width		:	60px;
			height		:	auto;
			padding		:	4px;
			text-align	:	center;
			font-family	:	verdana;
			float		:	left;
			margin-right:	10px;
			}
.rank {
			margin-bottom :	8px;	
			overflow	: auto;
			font-size	: 20px;
				}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 100px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  height: 80%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 30px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #f25c5c;
}
.popup .content {
  max-height: 78%;
  overflow: auto;
}
@media screen and (max-width: 600px) {
  .meetbox {
	 font-size		:	14px;
  }
  .docbox {
	  font-size		:	14px;
  }
  .resbox {
	  width		:	75%;
  }
  .x-site-menu {
	  position	:	fixed;
	  top		:	8vh;
	  right		:	0;
	  width 	:	50%;
	  background-color: rgba(255, 255, 255);
  }
  .x-site-menu img {
	  height	:	25px;
	  width		:	auto;
  }
  .new {
		font-size :	8px;
		width :	30px;
	}
	.rank {
			font-size :	12px;
	}
	.popup{
    width: 100%;
  }
}
